当サイトは様々な環境から閲覧できるよう、CSS(カスケーティングスタイルシート)に対応したブラウザで最適に見えるように構築されております。
快適な閲覧のために最新のブラウザ(InternetExploler / Firefox / Google Chromeなど)へのアップデートをお勧めします。

専用サーバー Xunit(エクスユニット)

EC-CUBEセキュリティーアップデートのお願い

株式会社ラクス サポートセンターです。
平素から弊社サービスをご利用いただき誠にありがとうございます。

EC-CUBE Ver 2.11.0〜2.11.2にてセキュリティーの脆弱性が報告されました。
開発元より修正版がリリースされていますので、ご利用のお客様はお手数ですが、お客様側でアップデート作業を行って頂きますようお願い申し上げます。


◆対象サービス:
下記サービスでEC-CUBEの対象バージョン(下記を参照)をご利用のお客様

  • エクスビット
  • プレミアエクスビット
  • ギガーン
  • エクスカート(レンタルサーバープラン)
  • エクスユニット

◆対象バージョン:
EC-CUBE Ver 2.11.0〜2.11.2

◆確認された脆弱性:
SQLインジェクションの脆弱性が存在し、遠隔の第三者によって、当該製品で管理している情報を閲覧される可能性があります。

◆対策方法:
EC-CUBEの対象バージョンを導入されているお客様は、以下のURLを参考にアップデート作業の実施してください。

※アップデートを実施しなかったことにより攻撃された場合は、弊社の判断で強制的に アカウントを停止させて頂く場合もございます。

◆参考URL:
EC-CUBE 脆弱性一覧
http://www.ec-cube.net/info/weakness/weakness.php?id=38



以上、何卒宜しくお願い申し上げます。